Just nu i M3-nätverket
Jump to content

Kompileringsfel - lt1?


Cariad

Recommended Posts

Hej,

Jag försöker kompilera PHP 4.2.3, men make dör vid följande kommando:

/bin/sh /root/inst/php-4.2.3/libtool --silent --mode=link gcc -I. -I/root/inst/php-4.2.3/sapi/cli -I/root/inst/php-4.2.3/main -I/root/inst/php-4.2.3 -I/usr/local/program/apache/include -I/root/inst/php-4.2.3/Zend -I/root/inst/openssl-0.9.6g/include -I/usr/include/freetype2/freetype -I/usr/local/program/t1lib/include -I/usr/include/imap -I/root/inst/php-4.2.3/ext/mysql/libmysql -I/root/inst/php-4.2.3/ext/xml/expat -DLINUX=22 -DNO_DBM_REWRITEMAP -DMOD_SSL=208112 -DUSE_HSREGEX -DEAPI -DEAPI_MM -DUSE_EXPAT -I/root/inst/php-4.2.3/TSRM -g -O2 -o php -export-dynamic libphp4cli.la

/usr/bin/ld: cannot find -lt1

collect2: ld returned 1 exit status

make[2]: ***

 Error 1

make[2]: Leaving directory `/root/inst/php-4.2.3/sapi/cli'

make[1]: *** [all-recursive] Error 1

make[1]: Leaving directory `/root/inst/php-4.2.3/sapi/cli'

make: *** [all-recursive] Error 1

 

Det verkar vara något bibliotek som fattas för mig, men vilket är det (lt1)?

 

Alla tips är otroligt välkomna då jag suttit och pysslat med detta i flera dagar utan resultat.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...